새로운 문서를 작성 중입니다.새 문서로 이동
ClawOps Docs
API Reference

에이전트 지식 문서 재색인

POST
/v1/accounts/{accountId}/agents/{agentId}/knowledge/{documentId}/reindex

저장된 원문을 다시 청킹하고 현재 임베딩 모델로 검색 데이터를 교체합니다.

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string

계정 ID

agentId*string

에이전트 ID

documentId*string

지식 문서 ID

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/accounts/string/agents/string/knowledge/string/reindex"
{
  "documentId": "string",
  "title": "string",
  "sourceType": "text",
  "status": "ready",
  "charCount": 0,
  "chunkCount": 0,
  "embeddingModel": "string",
  "dateCreated": "2019-08-24T14:15:22Z",
  "dateUpdated": "2019-08-24T14:15:22Z"
}
{
  "error": "string",
  "code": "recipient_blocked"
}
{
  "error": "string",
  "code": "recipient_blocked"
}
{
  "error": "string",
  "code": "recipient_blocked"
}